
# InlineObject4

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ids** | **kotlin.collections.List&lt;kotlin.Int&gt;** | ids of the notifications to mark as read | 



